Descargar

Descargar la última versión: RosarioSIS 11.6 o
Descargar el Pack Premium.

Requerimientos mínimos: PHP 5.5.9 & PostgreSQL 8.4 o MySQL 5.6/MariaDB — Especificaciones Técnicas.

Recursos

También encontrará informaciones útiles en la carpeta principal del proyecto (en inglés):

¿No está seguro de como instalar RosarioSIS o quisiera probar primero? Chequee nuestros servicios y la demo.

¡Si le gusta el proyecto RosarioSIS, compártelo y contribuye!